Start a new topic
Implemented

ITEADLIB_Arduino_Nextion

It's necessary to change the version.txt of the Arduino Library when you modify anything.


E.g. when you add an example you should change from 0.7.0 to 0.7.1, when you modify a class you should change from 0.7.0 to 0.8.0.


4 people like this idea

I agree!

The R&D team should have done this! Forwarded to the R&D team.

I am now reviewing all of the Feature Requests, this will take some time, patience please.

This was not done, and will be included in the report.

Login or Signup to post a comment